# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: sgpemv2-pyloader 1.1\n"
"Report-Msgid-Bugs-To: matteo@member.fsf.org\n"
"POT-Creation-Date: 2009-06-25 22:36+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: src/python_cpu_policy.cc:91
msgid "Cannot find a class named "
msgstr ""

#: src/python_cpu_policy.cc:92
msgid " into the corresponding .py file."
msgstr ""

#: src/python_cpu_policy.cc:284
msgid "User-defined policy is taking too long to terminate."
msgstr ""

#: src/python_cpu_policy.cc:298
msgid "unhandled exception in user policy: "
msgstr ""

#: src/python_cpu_policy.cc:329
msgid "no error"
msgstr ""

#: src/python_cpu_policy.cc:345
msgid "no available information for this error"
msgstr ""
